Placewise Member IdP
  1. Userinfo
Placewise Member IdP
  • Overview
    • Introduction
    • OpenID Connect
      • Overview
      • Issuer and Discovery URL
    • Usage of member tokens
      • Usage of Placewise API in context of member
      • ID token
      • Fetching token to embed an application
    • Customizing the experience
      • Configuration of UI, Social Logins and Messages (emails/smses)
      • Optional parameters available during authorization
  • Reference
    • OIDC
      • WellKnown::Jwk
        • index
      • WellKnown::OpenidConfiguration
        • show
      • Authorization
        • create
        • create
      • Token
        • revoke
        • create
      • Session
        • destroy
      • Userinfo
        • show
          GET
  1. Userinfo

show

GET
/v1/oidc/userinfo

Request

None

Responses

🟢200OK
application/json
is expected to eq {email: "dev@boostcom.no", family_name: "Com", first_name: "Boost", phone_number: "4740769126"}
Body

🟠401Unauthorized
🟠404Record Not Found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/v1/oidc/userinfo'
Response Response Example
200 - Success
{
    "phone_number": "4740769126",
    "email": "dev@boostcom.no",
    "first_name": "Boost",
    "family_name": "Com"
}
Modified at 2025-06-16 09:32:55
Previous
destroy
Built with